activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From lanchez <apache_supp...@purpleblade.net>
Subject ActiveMQ document is incorrect - Does anyone use the documetation at all?
Date Sat, 01 Mar 2008 05:37:11 GMT

I got this from the documentation regarding the maven2 repo

http://activemq.apache.org/activemq-500-release.html

I cut and past the dependency section into my pom, but it did not work.  How
do I update the documentation?  If someone will give me a login and show me
how I will get it fixed.

      <dependency>
            <groupId>org.apache.activemq</groupId>
            <artifactId>activemq-core</artifactId>
            <version>5.0.0</version>
            <scope>compile</scope>
        </dependency>

---
This is the error

[ERROR] BUILD ERROR
[INFO]
------------------------------------------------------------------------
[INFO] Error building POM (may not be this project's POM).


Project ID: org.apache.activemq:activeio-core

Reason: Error getting POM for 'org.apache.activemq:activeio-core' from the
repository: Unable to store local copy of metadata: Error updating group
repository metadata
  org.apache.activemq:activeio-core:pom:3.1-SNAPSHOT

 for project org.apache.activemq:activeio-core


[INFO]
------------------------------------------------------------------------
[INFO] For more information, run Maven with the -e switch
-- 
View this message in context: http://www.nabble.com/ActiveMQ-document-is-incorrect---Does-anyone-use-the-documetation-at-all--tp15772962s2354p15772962.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message